{
  "Entries":[
    {
      "ID":1, "DataVersion":630, "Enable":1, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1634670000, "CloseAt":1635706799, "GroupOrder":19, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":2, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        20
      ],
      "OpenAt":1634670000, "CloseAt":1635706799, "GroupOrder":20, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":3, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        20
      ],
      "OpenAt":1634670000, "CloseAt":1635706799, "GroupOrder":21, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":32, "TransitionID":1, "TransitionValue":"32"
    },
    {
      "ID":4, "DataVersion":630, "Enable":1, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20008
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1634756400, "CloseAt":1635706799, "GroupOrder":16, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":5, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20061
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1634756400, "CloseAt":1635706799, "GroupOrder":17, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":6, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1634756400, "CloseAt":1635706799, "GroupOrder":18, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":39, "TransitionID":1, "TransitionValue":"39"
    },
    {
      "ID":7, "DataVersion":630, "Enable":1, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20008
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1634842800, "CloseAt":1635706799, "GroupOrder":13, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    },
    {
      "ID":8, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20061
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1634842800, "CloseAt":1635706799, "GroupOrder":14, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":9, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1634842800, "CloseAt":1635706799, "GroupOrder":15, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":10, "DataVersion":630, "Enable":1, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1634929200, "CloseAt":1635706799, "GroupOrder":10, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":11, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        20
      ],
      "OpenAt":1634929200, "CloseAt":1635706799, "GroupOrder":11, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":12, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        20
      ],
      "OpenAt":1634929200, "CloseAt":1635706799, "GroupOrder":12, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":6, "TransitionID":1, "TransitionValue":"6"
    },
    {
      "ID":13, "DataVersion":630, "Enable":1, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20008
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1635015600, "CloseAt":1635706799, "GroupOrder":7, "SortOrder":1, "TransitionID":102, "TransitionValue":""
    },
    {
      "ID":14, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20061
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1635015600, "CloseAt":1635706799, "GroupOrder":8, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":15, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1635015600, "CloseAt":1635706799, "GroupOrder":9, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":11, "TransitionID":1, "TransitionValue":"11"
    },
    {
      "ID":16, "DataVersion":630, "Enable":1, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        3
      ],
      "ItemValue":[
        10001
      ],
      "ItemCount":[
        10000
      ],
      "OpenAt":1635102000, "CloseAt":1635706799, "GroupOrder":4, "SortOrder":1, "TransitionID":106, "TransitionValue":""
    },
    {
      "ID":17, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        30004
      ],
      "ItemCount":[
        20
      ],
      "OpenAt":1635102000, "CloseAt":1635706799, "GroupOrder":5, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":18, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1635102000, "CloseAt":1635706799, "GroupOrder":6, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":""
    },
    {
      "ID":19, "DataVersion":630, "Enable":1, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20008
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1635188400, "CloseAt":1635706799, "GroupOrder":1, "SortOrder":1, "TransitionID":103, "TransitionValue":""
    },
    {
      "ID":20, "DataVersion":630, "Enable":1, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20061
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1635188400, "CloseAt":1635706799, "GroupOrder":2, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":""
    },
    {
      "ID":21, "DataVersion":630, "Enable":1, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1635188400, "CloseAt":1635706799, "GroupOrder":3, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":40, "TransitionID":1, "TransitionValue":"40"
    }
  ]
}